
.hidden {display:none;}

#mediaArea 
{
	width:975px;
	height:365px;
	color:White;
	position:relative;
	top:0px;
	left:0px;
}

#mediaArea p {
    border:0 none;
    margin:0.75em 0;
    padding:0;
}

#mediaArea p,
#mediaArea span,
#mediaArea h1,
#mediaArea h2,
#mediaArea h3,
#mediaArea a,
#mediaArea a:visited,
#mediaArea a:hover
{
	color:white;
}

#mediaOverlayBG
{
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;  
	width:307px;
	height:328px;
	overflow:hidden;
	background-color:#212127;
	filter: alpha(opacity=80); /* internet explorer */
    -khtml-opacity: 0.80;      /* khtml, old safari */
    -moz-opacity: 0.80;       /* mozilla, netscape */
    opacity: 0.80;           /* fx, safari, opera */
}

#mediaOverlayContent 
{
	position:absolute;
	top:0px;
	left:0px;
	z-index:150;    
	width:307px;
	height:328px;
	overflow:hidden;
}

#mediaOverlayContent ul
{
	list-style:none;
	margin:0;
	padding:0;
	width:307px;
	height:auto;
	top:0px;
	left:0px;
	position:relative;
	overflow:hidden;
}

#mediaOverlayContent ul li
{
	position:relative;
	top:0px;
	left:0px;
	list-style:none;
	padding:0;
	margin:0;
	padding:15px;
	width:277px;
	height:298px;
	overflow:hidden;
}

#mediaOverlayContent h2 
{
	font-size:2.8em;
	margin:20px 0px;
}

#mediaArea #mediaContents
{
	position:relative;
	top:0px;
	left:0px;
	float:left;
	width:975px;
	height:328px;
	overflow:hidden;
	background-color:Black;
}


#mediaArea #mediaContents ul
{
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	width:975px;
	height:328px;
	overflow:hidden;
	top:0px;
	left:0px;
	position:relative;
}

#mediaArea #mediaContents ul li
{
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	width:975px;
	height:328px;
	overflow:hidden;
}

.videoThumbnail
{
	margin:auto;
	position:relative;
	left:65%;
	top:50%;
	cursor:pointer;
	z-index:1;
}

.slideImgThumbnail 
{
	position:relative;
	top:-63px;
}

#mediaArea #playerBar 
{
	clear:left;
	float:left;
	width:935px;
	height:27px;
	overflow:hidden;
	background-color:#212127;
	padding:10px 15px 0px 15px;
}

#playerBar .mediaButtons,
#playerBar .mediaButtons li
{
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	width:auto;
	height:20px;
	overflow:hidden;
}

#playerBar .mediaButtons 
{
	margin:0px 15px 0px 0px;
}

#playerBar .mediaButtons li
{
	padding-right:5px;
}

#playerBar .mediaButtons li img 
{
	cursor:pointer;
}

#playerBar .left
{
	float:left;
}

#playerBar .right
{
	float:right;
}

#playerBar img.icon 
{
	padding-left:10px;
	padding-right:2px;
	padding-top:2px;
	cursor:pointer;
}

/******************************
Gateway width overrides
******************************/

#mediaArea.gateway 
{
	width:704px;
}

#mediaArea.gateway #mediaContents 
{
	width:704px;
}

#mediaArea.gateway #mediaContents ul
{
	width:704px;
}

#mediaArea.gateway #mediaContents ul li
{
	width:704px;
}

#mediaArea.gateway #playerBar 
{
	width:674px;
}

/******************************
Colour overrides
******************************/

#mediaArea.red #mediaOverlayBG
{
	background-color:#830734;
}

#mediaArea.green #mediaOverlayBG
{
	background-color:#4E5A1A;
}

#mediaArea.orange #mediaOverlayBG
{
	background-color:#c56631;
}

#mediaArea.blue #mediaOverlayBG
{
	background-color:#29579B;
}

#mediaArea.purple #mediaOverlayBG
{
	background-color:#681e78;
}